* {
    box-sizing: border-box;
    scroll-behavior: smooth;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
}
h1 {
    font-size: 30px;
}

#h2-select{
    text-transform: uppercase;
}
.header-paragraph-1 {
    color: red;
}

.header-paragraph-2 {
    color: orange;
}

.header-paragraph-3 {
    color:  yellow;
}

.lang-tobe-learned > li {
    background-color: green;
}

ol[type="1"] > li{
    border: 1px solid blue;
}

h4 + img {
    border-radius: 50%;
    width: 100px;
}

section > ul {
    list-style: none;
    letter-spacing: 4px;
}

ul ~ p{
    text-align: center;
}

